<form action="index.php?pass=app/create" method="post">

  <label for="username"> Nom :</label>
  <input type="text" name="username" id="username">
  <br>
  <label for="email">Emeil :</label>
  <input type="email" name="email" id="email">
  <br>
  <label for="password">password :</label>
  <input type="password" name="password" id="password">
  <br>
  <input type="submit" value="Envoyer">
</form>